Bug 206691 - HWCERT: Precision Workstation 390n [Goto Cert]
HWCERT: Precision Workstation 390n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
http://configure.us.dell.com/dellstor...
Precision
:
Depends On:
Blocks: 208662
  Show dependency treegraph
 
Reported: 2006-09-15 13:40 EDT by Rogelio Noriega
Modified: 2016-11-17 12:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 07:24:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7663 None None None 2012-07-12 06:06:53 EDT
Certification Workflow Engine(Live) 206691 None None None 2016-11-17 12:48 EST

  None (edit)
Comment 40 S. Lele 2006-12-13 07:21:53 EST
This system is certified for x86_64 only; not for x86.

Note You need to log in before you can comment on or make changes to this bug.